### Property

# Clutter Actor:y-expand

#### Declaration

    property y-expand: gboolean [ read, write ]

#### Description [src]

Whether a layout manager should assign more space to the actor on the Y axis.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_actor_get_y_expand()`
Setter method | `clutter_actor_set_y_expand()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no